li.ui-state-active, li.ui-state-active a {
    background: transparent !important;
}
.ui-tabs .ui-tabs-nav li {
    margin-bottom: -1px !important;
}

.ui-tabs .ui-tabs-nav li.ui-state-active {
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
    border-top: 1px solid #ddd !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: 1px solid #f5f6f0 !important;
}

@charset "utf-8";
.link_book {
	cursor: pointer !important;
}
.link_book:hover {
	background-color: #000 !important;
	color: #fff !important;
}
.link_book:hover a {
	color: #fff !important;
}
body{
	font-family:ColaborateLightRegular, "Arial Narrow", "Liberation Sans Narrow", sans-serif;
	width:100%;
	margin:0 auto !important;
	padding:0px;
	max-width: 1402px;
	text-align: left;
	border-left: 1px solid #BABBBC;
    border-right: 1px solid #BABBBC;
}
body.homepage{
	max-width: 2002px;
}
body .navbar{
	max-width: 1402px;
}
body.homepage .navbar{
	max-width: 2002px;
}
ul#topLinks{
	position: relative;
	margin-bottom: 11px;
}
#logo a{
	margin-bottom: 0px;
    height: 90px;
	width: 320px;
	background: url(/layout/img/Charlevoix-Logo.png) no-repeat;
	background-size: 100% !important;
    background-position-y: 40px;
}
.navbar-header{
	margin-top: 0px !important;
}
div.form{
	width: auto;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	line-height: 1.5;
}
ul.promotionList{
	width: 100%;
}
ul.promotionList li{
	width: 100%;
}
.resultsItem img{
	width: 270px !important;
	height: 180px !important;
}
.resultsItem>div:not(.results-item-text){
	margin-top: 0px;
}
.tourism-bar .navbar-nav>li>a{
	padding-top: 15px;
	padding-bottom: 15px;
}
/***************blueimp********************/
.blueimp-gallery, .blueimp-gallery>.slides>.slide>.slide-content {
    -webkit-transition: opacity .5s linear;
    -moz-transition: opacity .5s linear;
    -ms-transition: opacity .5s linear;
    -o-transition: opacity .5s linear;
    transition: opacity .5s linear;
}
.blueimp-gallery, .blueimp-gallery>.slides>.slide>.slide-content {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    -moz-backface-visibility: hidden;
}
.blueimp-gallery {
    position: fixed;
    z-index: 999999;
    overflow: hidden;
    background: #000;
    background: rgba(0,0,0,.9);
    opacity: 0;
    display: none;
    direction: ltr;
    -ms-touch-action: none;
    touch-action: none;
}


.blueimp-gallery-display {
    display: block;
    opacity: 1;
}
.blueimp-gallery>.slides {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.blueimp-gallery>.slides>.slide {
    position: relative;
    float: left;
    height: 100%;
    text-align: center;
    -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
    -moz-transition-timing-function: cubic-bezier(.645,.045,.355,1);
    -ms-transition-timing-function: cubic-bezier(.645,.045,.355,1);
    -o-transition-timing-function: cubic-bezier(.645,.045,.355,1);
    transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
.blueimp-gallery .modal-body .video-content a, .blueimp-gallery .modal-body .video-content iframe, .blueimp-gallery .modal-body .video-content video, .blueimp-gallery .modal-body img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.blueimp-gallery .modal-body {
    position: relative;
    text-align: center;
    padding: 0 0 56.25% 0;
    overflow: hidden;
    cursor: pointer;
}
.jssora22l, .jssora22r {
    display: block;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    /* size of arrow element */
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url('/layout/img/a22.png') center center no-repeat;
    overflow: hidden;
}
.jssora22l { background-position: -10px -31px; left: 12px;}
.jssora22r { background-position: -70px -31px; right: 12px;}
.jssora22l:hover { background-position: -130px -31px; }
.jssora22r:hover { background-position: -190px -31px; }
.jssora22l.jssora22ldn { background-position: -250px -31px; }
.jssora22r.jssora22rdn { background-position: -310px -31px; }

.blueimp-gallery .modal-dialog {
    right: auto;
    left: auto;
    width: auto;
    max-width: 900px;
    padding: 0px;
}
.headerCaptionContent{
	display: none;
}
.carousel{
	padding: 0px;
}
.carousel-indicators{
	bottom: 0px;
}
#dip-media-carousel{
	max-width: 450px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
}
/***********************************/
/***********  loading   ***************/

@-moz-keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@-o-keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@-webkit-keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@keyframes rotate-loading {
    0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 
@-moz-keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
 
 
@-o-keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
 
@-webkit-keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
 
@keyframes loading-text-opacity {
    0%  {opacity: 0}
    20% {opacity: 0}
    50% {opacity: 1}
    100%{opacity: 0}
}
.loading-wrapper{
	position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 9999;
    background: whitesmoke;

    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.loading-container,
.loading {
    height: 200px;
    position: relative;
    width: 200px;
    border-radius: 100%;
}
 
.loading-container { margin: 240px auto; }
 
.loading {
    border: 2px solid transparent;
    border-color: transparent #aaa transparent #aaa;
    -moz-animation: rotate-loading 1.5s linear 0s infinite normal;
    -moz-transform-origin: 50% 50%;
    -o-animation: rotate-loading 1.5s linear 0s infinite normal;
    -o-transform-origin: 50% 50%;
    -webkit-animation: rotate-loading 1.5s linear 0s infinite normal;
    -webkit-transform-origin: 50% 50%;
    animation: rotate-loading 1.5s linear 0s infinite normal;
    transform-origin: 50% 50%;
}
 
.loading-container:hover .loading {
    border-color: transparent #E45635 transparent #E45635;
}
 
.loading-container:hover .loading,
.loading-container .loading {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
 
#loading-text {
    -moz-animation: loading-text-opacity 2s linear 0s infinite normal;
    -o-animation: loading-text-opacity 2s linear 0s infinite normal;
    -webkit-animation: loading-text-opacity 2s linear 0s infinite normal;
    animation: loading-text-opacity 2s linear 0s infinite normal;
    color: #999;
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 30px;
    font-weight: bold;
    margin-top: 90px;
    opacity: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 200px;
}

/*************************************/
.navbar-top{
	background: #162737;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
    margin: auto;
    max-height: 850px;
}
.conleft{
	border: none;
}
.ui-tabs-nav>li{
	margin-bottom: 0px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	/* background: #ffffff 50% 50% repeat-x; */
}
.ui-tabs-nav>li.active>a, .ui-tabs-nav>li.active>a:focus, .ui-tabs-nav>li.active>a:hover, .ui-tabs-nav>li.ui-state-active>a, .ui-tabs-nav>li.ui-state-active>a:focus, .ui-tabs-nav>li.ui-state-active>a:hover{
	border: none;
}
.directions .seamless tr{
	height: 45px
}
.directions .seamless td{
	vertical-align: middle;
}
.directions .seamless td label{
	margin-bottom: 0px;
}
.directions form .seamless input[type=submit], .directions form .seamless input[name=reset]{
	height: 21px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 0px;
    font: 13.3333px Arial;
    border-width: 2px;
    border-style: outset;
    border-color: buttonface;
    color: black;
}
.directions form .seamless #travelMode{
	height: 19px;
	vertical-align: middle;
}
.navbar-nav .submenu .divider:last-child{
	display: none;
}
.navbar-footer .navbar-nav>li>a{
	font-size: 28px;
}
.homepage .navbar-footer .navbar-nav>li>a{
	font-size: 33px;
}
.datebox{
	width: 50px;
	height: 50px;
}
div.promo-frame-wrapper img{
	width: 100%;
}
ul.promotionList span.title{
	width: 100%;
	left: 0px;
}
.promotionsContent > p{
	margin: 0px !important;
}
.promotionsContent iframe{
	width: 100%;
	height: auto;
}
.stay-left h2{font-size:26px;}
.stay-bg ul {
	margin: 0 auto;
	padding: 0px;
	width: 100%;
	height: auto;
	list-style: none;
}
.stay-bg ul li {
	width: auto;
	display: inline-block;
	height: auto;

}
.stay-bg li:last-child {
	margin-right: 0;
}
.stay-bg ul li a {
	font-size: 12px;
	text-align: center;
	color: #37666A;
}
.stay-bg ul li a i{font-size: 16px;
    margin-right: 4px;
    position: relative;
    top: 1px;}
.suites-wrp h4 a img {
    border: medium none;
}
.suites-wrp h4 a:last-child {
    
    font-size: 16px;
	text-decoration:underline;
	float: right;
}
.suites-wrp h4 a{
	color: #6f9da7;
}
.stay-bg ul li a i.fa.fa-stop {
    font-size: 11px;
}
.stay-bg > img {
	border: 10px solid #394958;
	width:100%;
}
.stay-content {
	margin-left: 10px;
	text-align: justify;
}
.stay-form {
	background: #e6e7e1 none repeat scroll 0 0;
	border: 1px solid #c9cac4;
	margin: 20px auto 20px;
	padding: 20px;
	width: 90%;
}
.stay-form label {
	font-size:16px;
}
.ui-multiselect-header span.ui-icon:after{
	content: none;
}
.ui-multiselect-header a{
	font-size: 13px;
}
.resultsItem .resultsFAQs{
	margin-left: 0px;
	display: flex;
    justify-content: space-between;
}
.resultsItem .resultsFAQs:after{
	display: none;
}

.resultsItem .resultsFAQs>li[title='price range']{
	width: auto !important;
}
.resultsItem .resultsFAQs>li[title='type'], .resultsItem .resultsFAQs>li[title='par'], .resultsItem .resultsFAQs>li[title='cuisine'], .resultsItem .resultsFAQs>li[title='category'] {
    display: none;
}
.resultsItem .resultsFAQs>li[title='phone 1']{
	width: auto !important;
}
div.teaser{
	text-align: left;
}
ul.pagination li.pageNumber a{
	padding: 6px 12px;
	top: 0px;
}
.ui-tabs .ui-tabs-nav li a{
	margin-right: 0px;
}
.ui-tabs .ui-tabs-panel{
	padding: 21px 0px;
}
div.resultsItem{
	padding: 7px 21px;
}
.resultsItem>div:first-child{
	text-align: center
}
.resultsItem .resultsFAQs>li{
	width: auto !important;
}
.listing-social{
	margin-top: 15px;
}
.listing-social a{
	font-size: 25px;
}
.listing-social a.link_book{
	background: #35777F;
    color: white;
    text-decoration: none;
    font-size: 16px;
    padding: 3px 15px;
    border-radius: 5px;
    font-weight: 700;
}
.listing-social a:hover{
	color: black;
}

#form3rdPartyEventSubmission .popupForm{
	margin: 0 auto;
}
#form3rdPartyEventSubmission .popupForm tr td{
	padding-bottom: 10px;
	max-width: 200px;
}
#form3rdPartyEventSubmission .popupForm tr td input, #form3rdPartyEventSubmission .popupForm tr td textarea{
	width: 100% !important;
}
#form3rdPartyEventSubmission  .popupForm tr td input[type=submit], #form3rdPartyEventSubmission  .popupForm tr td input[type=reset]{
	width: auto !important;
}
.cycleframe #cycle_intro_page_section, .cycleframe .cycle_intro_page_section{
	background: transparent !important;
}
.ui-accordion-header{
	line-height: 1.5em;
	cursor: pointer;
}
ul.pagination li.currentPage{
	padding: 0px;
}
#communicationFormWrapper input, #communicationFormWrapper textarea {
    background: -moz-linear-gradient(top, rgba(30,87,153,0.1) 0%, rgba(125,185,232,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,0.1)), color-stop(100%,rgba(125,185,232,0)));
    background: -webkit-linear-gradient(top, rgba(30,87,153,0.1) 0%,rgba(125,185,232,0) 100%);
    background: -o-linear-gradient(top, rgba(30,87,153,0.1) 0%,rgba(125,185,232,0) 100%);
    background: -ms-linear-gradient(top, rgba(30,87,153,0.1) 0%,rgba(125,185,232,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a1e5799', endColorstr='#007db9e8',GradientType=0 );
    background: linear-gradient(top, rgba(30,87,153,0.1) 0%,rgba(125,185,232,0) 100%);
    border: #0A3B47 1px solid;
    border-radius: 0px;
}
#formCommunication .form-group>label.required:after{
	content: none;
}
a {
    color: #35777F;
    text-decoration: underline;
    line-height: 1.5em;
}
.dropdown-menu li>a{
	text-decoration: none;
}
.form-horizontal .form-group{
	margin: 0px;
}
#formCommunication .form-group>label{
	width: 100% !important;
	padding: 0px;
	text-align: left;
}
#formCommunication .form-group>input:after{
	content: none;
}
#formCommunication .form-group>div{
	padding: 0px;
}

.resultsCounter .pagination .resultCounter span{
	background: transparent;
	font-size: 18px;
}
.stay-form .form-inline .form-group {
	display: inline-block;
	margin-bottom: 15px;
	vertical-align: middle;
}
.stay-form .form-inline .form-group input {
	width: 65%;
	padding:5px;
	height:25px;
	font-size:12px;
}
.stay-form .form-inline .form-group {
	width: 100%;
}
div.teaser {
    margin-top: 0px;
    padding: 0px 0px 15px;
}
div.resultsItem h3{
	font-size: 28px;
	text-align: left;
}
div.resultsItem h3 a{
	color: #6f9da7;
}
div.resultsItem h3 a:hover{
	text-decoration: underline;
}
ul.resultsFAQs{
	font-size: 14px;
	padding-right: 10px;
}
a.mapLink{
	font-size: 16px;
    text-decoration: underline;
    color: #6f9da7;
    right: 21px;
    top: 22px;
}
#tabs{
	padding: 10px;
}
.topPagination{
	display: none !important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.landing-content{
	float: left;
    width: calc(100% - 300px);
}
.landing-promo{
	float: right;
    position: relative;
    max-width: 300px;
    border: 7px solid #3d4a56;
    margin-top: 60px;
}
.landing-promo .eventTitle{
	position: absolute;
    margin: 0 auto;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: rgba(58,110,118,0.75);
    color: white;
    font-size: 18px;
    font-weight: bold;
	left: 0;
}
.events-row{
	padding: 30px 0px;
}
.mob-social{
	text-align: center;
    font-size: 30px;
    padding-top: 10px;
	display: none;
}
@media (max-width: 767px) {
	.mob-social{
		display: block;
	}
	div.resultsItem h3 {
		text-align: left;
	}
	.ui-tabs-panel dl{
		display: none;
	}
	a.mapLink {
		position: relative;
		display: block;
		left: 0px;
		top: 0px;
		margin-bottom: 10px;
		width: 47px;
	}
}
.stay-form select {
    border: 1px solid #ddd;
    border-radius: 5px;
    height: 25px;
    padding: 0 5px;
    width: 65%
}
.stay-fome-bnt {
	text-align: center;
	margin: 15px auto 0;
}
.stay-fome-bnt button {
	border: none;
	background: none;
}
.stay-fome-bnt .search-btn {
	background: #357881;
	padding: 5px 20px;
	color: #fff;
}
.suites-wrp {
	margin-bottom: 20px;
}
.suites-wrp h4 {
	color: #6F9DA7;
	margin: 5px 0 2px;
	font-size:28px;
}
.suites-wrp img {
	border: 10px solid #394958;
	margin-right: 10px;
}
.suites-wrp ul {
	margin: 0px;
	padding: 0px;
	width: auto;
	list-style: none;
	float: right;
	display: inline-block;
}
.suites-wrp ul li {
	display: inline-block;
	font-size: 14px;
	font-style: italic;
	color: rgba(55,55,55,0.85);
}
.suites-wrp span {
	font-size: 12px;
	font-style: italic;
	color: rgba(55,55,55,0.85);
}
.suites-wrp p {
	text-align: justify;
	font-size:18px;
}
.stay-right {
	background: #E6E7E1;
	border: 1px solid #CECFCA;
	height: 100%;
	min-height: 1290px;
	border-top:none;
	border-bottom:none;
}
.stay-right #promotionItem_Calendar-of-Events {
	margin-bottom: 20px;
}
.stay-pagination {
	text-align: center;
}
.up-comeing-events {
	background: #394958;
	width: 100%;
	padding: 10px;
	margin: 30px 0px;
}
.event-date {
	padding: 5px 0px;
	width: 100%;
}
.event-date .date {
	background: #fff none repeat scroll 0 0;
	border: 2px solid #151516;
	font-weight: 700;
	height: 50px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	width: 50px;
}
.event-date .date .month {
	color: #394958;
	display: block;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 18px;
}
.event-date .date .day {
	color: #394958;
	display: block;
	font-size: 25px;
	letter-spacing: 1px;
	line-height: 26px;
}
.up-comeing-events h5, #promotionItem_Upcoming-Events h5 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	margin: 5px 0 10px;
	text-align: center;
}
.up-comeing-events h5 a, #promotionItem_Upcoming-Events h5 a {
	font-size: 16px;
	color: #fff;
	line-height: 28px;
	text-decoration: underline;
}
.dateTitle{
	color: #fff;
    font-size: 17px;
    font-weight: 900;
    text-decoration: underline;
    margin-left: 5px;
    max-width: calc(100% - 60px) !important;
    overflow: visible !important;
    max-height: none;
    line-height: 1.2em;
}
.dateTeaser{
	color: #ddd;
    float: left;
    font-size: 12px;
    margin-left: 5px;
    margin-top: 5px;
    width: 66%;
}
.event-date h6 {
	margin: 0px 0px 0px 10px;
}
.event-date h6 a {
	color: #fff;
	font-size: 17px;
	font-weight: 900;
	text-decoration: underline;
	margin-left: 5px;
}
.event-date p {
	color: #ddd;
	float: left;
	font-size: 12px;
	margin-left: 5px;
	margin-top: 5px;
	width: 66%;
}
.stay-left-border-left {
	border-left: 1px solid #ddd;
}
.right-gallery {
	width: 100%;
	position: relative;
	margin-bottom: 30px;
}
.right-gallery img {
	border: 10px solid #394958;
	width:100%;
}
.right-gallery.printShow > h6 {
	bottom: 12px;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	position: absolute;
	text-align: center;
	background: rgba(53,119,127,0.8);
	width: 100%;
	padding: 12px 2px 12px 2px;
	text-shadow: 0 0 2px #000;
}
.resultsItem .resultsFAQs>li{
	/* width: 100px !important; */
	text-align: left;
	padding: 0px;
}
.resultsItem {
	border-top: 2px solid #fff !important;
	margin-bottom: 0px; 
	background-color: transparent; 
	border: none; 
	-webkit-box-shadow: none;
	box-shadow: none;
	border-color: #ddd;
}
.nav>li>a>img{
	max-width: 150px;
}
.social-container{
	background-color: #162737;
	/*height: 300px;*/
	width: 64px;
	position: fixed;
	left: 0;
	top: 30vh;
	border-bottom-right-radius: 7px;
	border-top-right-radius: 7px;
	opacity: 0.7;
	z-index:101;
	color: white;
	font-size: 40px;
	text-align: center;
	transition:all 1s;
}
.social-instagram-content > span > span:nth-child(2){
	height: 390px !important;
}
.social-content{
	position: fixed;
    width: 700px;
    height: 560px;
    top: calc(30vh - 130px);
    background-color: #162737;
    opacity: 1;
    left: -700px;
    transition: all 1s;
    z-index: 9999;
    border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;
	padding: 20px;
}
.social-content .content-wrapper{
	width: calc(100% - 40px);
    height: calc(100% - 40px);
    position: absolute;
    background: white;
    overflow-y: scroll !important;
    padding: 10px;
    -webkit-overflow-scrolling: touch;
}

.social-content .content-wrapper > div{
	display: none;
	text-align: center;
}

.social-facebook-content{
    overflow: hidden;
    height: 500px;
}
.social-instagram-content{
	/*display: inline-block !important;*/
	height: 640px;
	width: 630px;
}
.social-container a:first-child i{
	margin-top: 15px;
}

.pointer{
	cursor: pointer;
}

.social-container a{
	color:white;
	cursor: pointer;
}

.social-container a:hover, .social-container a.active{
	color:#e5b53b;
}

.social-container i{
	margin-bottom: 7px;
}
#topLinks #navbar2{
	margin-left: 10px;
}
#topLinks #navbar2 li{
	float: left;
}
#topLinks #navbar2 a:hover{
	text-decoration: none;
}
#topLinks #navbar2 a{
	margin-left: 0px;
}
#topLinks #navbar2 a:after{
	display: none;
}
#topLinks #navbar2 .dropdown-menu li {
    width: 100%;
}
#topLinks #navbar2 .dropdown-menu li a:hover {
    text-decoration: none;
    color: #333;
    text-shadow: none;
}
#navbar2 .dropdown-menu{
	background-color: rgba(13,30,48,1);
}
.dropdown-menu.onoff {
	padding: 10px;
	width: 100vw;
	max-width: 980px;
	left: 50% !important;
	transform: translate(-50%);
	background: #304154;
    background: #0B2143 !important;
}
.dropdown-menu.onoff a{
	width: 33.33%;
	padding: 10px;
	display: inline-block;
	position: relative;
	float: left;
}
.dropdown-menu.onoff a:hover div.hoverlap{
	display: none;
}
.dropdown-menu.onoff a div.hoverlap{
	background: rgba(0,0,0,0.35);
    left: 50%;
    top: 50%;
    position: absolute;
    z-index: 555;
    width: calc(100% - 19px);
    height: calc(100% - 19px);
    transform: translate(-50%, -50%);
}
.dropdown-menu.onoff a:hover p{
	background: rgba(13,30,48,1);
	border: 1px solid white;
}
.dropdown-menu.onoff a p{
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 777;
	padding: 2px 25px;
	background: transparent;
	white-space: nowrap;
	font-size: 20px;
}
.dropdown-menu.onoff a img{
	width: 100%;
}
.bloglist .promotion span{
	text-align: center;
	margin-bottom: 0px;
}
.ui-accordion-content{
	height: auto !important;
}
.mobile-only-menu{
	display: none !important;
}
h3.ui-tabs-section-header:nth-child(2) {
	display: none !important;
}
@media only screen and (min-width: 300px) and (max-width: 600px) {
.stay-bg > img {
	width: 100%;
	margin: 0 auto 20px;
	padding: 0px;
}
.stay-form .form-inline .form-group input {
	width: 100%;
}
.stay-form select {
	width: 100%;
}
.suites-wrp ul {
	float: none;
	display: inline-block;
	margin: 10px 0px;
}
.right-gallery img {
	width: 100%;
}
.stay-right {
  
    min-height:100%;
}
}
@media only screen and (min-width: 601px) and (max-width: 768px) {
.stay-bg > img {
	margin: 0 auto 20px;
}

.right-gallery {
	float: left;
	margin: 8px;
	position: relative;

}

.stay-form select {
	width: 100%;
}
.stay-right {
  
    min-height:100%;
}}
@media only screen and (min-width: 769px) and (max-width: 991px) {.container {
    width: 100%;
}.stay-form select{width:100%;}.stay-form .form-inline .form-group input {
	width: 100%;
}
.stay-right {min-height:1390px;}.stay-bg ul li {
   
    
}}
.pagination.pagination-sm i {
    float: left;
    font-size: 12px;
    padding: 6px 5px;
	color: rgba(55, 55, 55, 0.85);
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 25px;*/
    height: 0;
    text-align: center;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.header .carousel-caption{
	bottom: 20px;
	background: transparent !important;
	
}
.header .carousel-caption .captionTitle{
	font-size: 30px;
    font-style: italic;
}
.header .carousel-caption .headerCaptionContent{
	display: none !important;
}
.carousel-inner .item{
	max-height: 500px;
}
.interiorPage .carousel-inner .item{
	max-height: 600px;
}
.interiorPage .carousel-inner{
	max-height: 600px;
}
.homepage .carousel-inner{
	max-height: 850px;
}
.homepage .carousel-inner .item{
	max-height: 850px;
}
#topLinks #navbar2 a{
	text-transform: none;
}
#sb-container #sb-wrapper #sb-body-inner{
	-webkit-overflow-scrolling: touch;
	overflow-y: scroll;
	
}

/*
#sb-container #sb-wrapper #sb-wrapper-inner{
	height: 200px !important;
}*/
#sb-container #sb-wrapper {
	position: fixed;
	height: 250px !important;
	top: 100px !important;
}
html.modal-open, body.modal-open{
	overflow: hidden;
	position: fixed;
	height: 100%;
}
@media only screen and (max-width: 1400px){
	.main-content .row{
		padding-left: 30px;
	}
	.landing-container{
		padding-left: 60px !important;
	}
}
@media (max-width: 1280px){
	.tourism-bar .navbar-nav>li>a {
		font-size: 30px!important;
	}
	#logo a{
		width: 280px;
		height: 88px;
	}
}
@media (max-width: 980px){
	.tourism-bar .navbar-nav>li>a {
		font-size: 26px!important;
	}
	#logo a{
		width: 260px;
		height: 88px;
	}
}
@media (max-width: 900px) and (min-width: 767px){
	.tourism-bar .navbar-nav>li>a {
		font-size: 22px!important;
	}
	#logo a{
		width: 220px;
		height: 84px;
	}
}
@media only screen and (max-width: 767px){
	.landing-promo{
		margin-top:10px;
	}
	.social-container{
		display: none;
	}
	.social-content{
		display: none;
	}
	.main-content .row{
		padding-left: 0px;
	}
	.landing-container{
		padding-left: 30px !important;
	}
	.resultsItem .resultsFAQs{
		display: block;
	}
	.header .carousel-caption .captionTitle{
		font-size: 20px;
	    font-style: italic;
	}
	.navbar.navbar-fixed-top{
		border: none;
		background: #162737;
		position: relative;
	}
	#mobileMenu{
		color: white;
		top: 0px;
		border: 3px solid white;
		padding: 2px 5px;
		border-radius: 7px;
	}
	#mobileMenu i{
		font-size: 23px;
	}
	.nav > li:hover ul{
		display: block;
		transform: none !important;
		width: 100% !important;
		float: left !important;
	}
	h1{
		font-size: 35px;
	}
	.fc-header td {
	    display: block;
	    width: 100%;
	}
	#logo a{
		width: 270px;
		top: 0px;
		left: -15px;
	}
	.tourism-bar{
		border-bottom: 0px;
		padding-top: 15px;
		padding-right: 5px;
	}
	.tourism-bar .navbar-nav{
		margin: 0;
	}
	.edc-bar{
		height: 80px;
		display: none;
	}
	.mobile-only-menu{
		display: block !important;
	}

	.ui-tabs .ui-tabs-nav{
		display: none;
	}
	.ui-tabs .ui-tabs-panel {
	    padding: 0px !important;
	    border: none;
	}
	h3.ui-tabs-section-header{
		padding: 5px;
		border: 1px solid;
		display: block !important;
	}

    .ui-tabs .ui-tabs-panel > div{
        display: none;
    }
    
    .bodyThang {
        display: block !important;
    }

    .ui-tabs .ui-tabs-panel > div.firsty {
        display: block !important;
    }
	#form3rdPartyEventSubmission .popupForm tr td{
		display: block;
		max-width: 100%;
	}
	.ui-tabs .ui-tabs-panel form, .ui-tabs .ui-tabs-panel form div{
		padding: 0px;
	}
	.ui-tabs .ui-tabs-panel form div{
		margin: 0px;
	}
	.ui-tabs .ui-tabs-panel form div input.form-control,.ui-tabs .ui-tabs-panel form div button {
		width: 100% !important;
		margin-left: 0px;
	}
	.ui-tabs .ui-tabs-panel form div .hasDatepicker+i:after{
		right: 6px;
		line-height: 16px;
	}
	#form3rdPartyEventSubmission .popupForm tr td{
		max-width: 200px;
	}
	#form3rdPartyEventSubmission img{
		max-width: 200px;
	}
	#form3rdPartyEventSubmission input[type="submit"]{
		margin-left: 0px;
	}
	.resultsItem .resultsFAQs>li[title='address'], .resultsItem .resultsFAQs>li[title='type'], .resultsItem .resultsFAQs>li[title='price range'], .resultsItem .resultsFAQs>li[title='number of rooms'], .resultsItem .resultsFAQs>li[title='phone 1'], .resultsItem .resultsFAQs>li[title='cuisine'], .resultsItem .resultsFAQs>li[title='file'], .resultsItem .resultsFAQs>li{
		width: 100% !important;
	}
	.main-content{
		padding: 15px !important;
	}
	.introPageSection{
		padding: 15px;
	}
	div.resultsItem{
		padding: 7px 10px;
	}
	.landing-promo{
		max-width: 100%;
		width: 100%;
	}
	.landing-promo img, .landing-content{
		width: 100%;
	}
	.tourism-bar .navbar-nav .dropdown-menu.onoff {
		left: 0px !important;
		transform: none;
		float: left;
		padding: 0px;
	}
	.tourism-bar .navbar-nav .dropdown-menu.onoff a{
		width: 100%;
		padding: 0px;
		text-align: left;
		text-decoration: none;
		border-bottom: 1px solid white;
	}
	.tourism-bar .navbar-nav .dropdown-menu.onoff a p{
		position: relative;
		transform: none;
		left: 0px;
		top: 0px;
		text-align: left;
		margin-bottom: 0px;
		padding: 5px 15px 5px 25px;
	}
	.tourism-bar .navbar-nav .dropdown-menu.onoff a div, .tourism-bar .navbar-nav .dropdown-menu.onoff a img {
		display: none;
	}
	#sb-container #sb-wrapper {
		width: 90% !important;
		left: 50% !important;
		transform: translate(-50%) !important;
	}
	#sb-container #sb-wrapper input {
		font-size: 16px !important;
	}
}

.instagram-feed{
    width: 100%;
    max-width: 100%;
}
.instagram-feed div{
    position: relative;
    padding: 3px;
}
.instagram-feed div img {
    width: 100%;
}
.instagram-feed div i {
    position: absolute;
    left: 8px;
    bottom: 8px;
    color: white;
    font-size: 25px;
}
.gallery-image .sb-link div img:first-child{
    max-width: 100%;
}
.gallery-image .sb-link div img:last-child{
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}